<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties?key=exception_inputFileIsDirectory">
        <source>Illegal Argument: inputFile {0} must not be a directory.</source>
        <target>引数が正しくありません: inputFile {0} はディレクトリーであってはなりません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.09</note>
        <note from="k.ymoto@nifty.com">2008.06.13 Illegal Argumentの訳は既存訳を踏襲。</note>
        <alt-trans tool-id="xliff">
          <source>Illegal Argument: inputFile {0} must not be a directory.</source>
          <target>引数が正しくありません: inputFile {0} はディレクトリーであってはなりません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Illegal Argument: inputFile {0} must not be a directory.</source>
          <target>引数が正しくありません: inputFile {0} はディレクトリーであってはなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties?key=exception_fwConfigLocationName">
        <source>Illegal State: Framework Configuration location "{0}" does not match {1}.</source>
        <target state="x-reviewed">不正な状態: フレームワーク構成のロケーション "{0}" が {1} に一致しません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17</note>
        <note from="k.ymoto@nifty.com">2008.06.19 Illegal Stateを原文の文体にあわせる。illegalの既存訳は結構揺れている。</note>
        <alt-trans tool-id="xliff">
          <source>Illegal State: Framework Configuration location "{0}" does not match {1}.</source>
          <target>不正な状態: フレームワーク構成のロケーション "{0}" が {1} に一致しません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Illegal State: Framework Configuration location "{0}" does not match {1}.</source>
          <target>不正な状態: フレームワーク構成のロケーション "{0}" が {1} に一致しません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties?key=exception_failedToCreateDir">
        <source>Failed to create directory {0}.</source>
        <target>ディレクトリー {0} の作成に失敗しました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.03</note>
        <note from="k.ymoto@nifty.com">2008.06.13</note>
        <alt-trans tool-id="xliff">
          <source>Failed to create directory {0}.</source>
          <target>ディレクトリー {0} の作成に失敗しました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Failed to create directory {0}.</source>
          <target>ディレクトリー {0} の作成に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties?key=exception_failedToRename">
        <source>Failed to rename {0} to {1}.</source>
        <target state="x-reviewed">{0} を {1} に名前変更できませんでした。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17 類似既存訳を見つけられず。</note>
        <note from="k.ymoto@nifty.com">2008.06.19 Failed to XXX(動詞) {0} to {1}の既存訳を参照。</note>
        <alt-trans tool-id="xliff">
          <source>Failed to rename {0} to {1}.</source>
          <target>{0} を {1} に名前変更できませんでした。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Failed to rename {0} to {1}.</source>
          <target>{0} を {1} に名前変更できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties?key=log_configFile">
        <source>Configuration file ({0}) has been read successfully.</source>
        <target state="x-reviewed">構成ファイル ({0}) は正常に読み取られました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.17 類似既存訳を見つけられず。</note>
        <note from="k.ymoto@nifty.com">2008.06.19</note>
        <alt-trans tool-id="xliff">
          <source>Configuration file ({0}) has been read successfully.</source>
          <target>構成ファイル ({0}) は正常に読み取られました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Configuration file ({0}) has been read successfully.</source>
          <target>構成ファイル ({0}) は正常に読み取られました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties?key=log_configProps">
        <source>Configuration properties is empty.</source>
        <target state="x-reviewed">構成プロパティーが空です。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="xliff">
          <source>Configuration properties is empty.</source>
          <target>構成プロパティーが空です。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Configuration properties is empty.</source>
          <target>構成プロパティーが空です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties?key=log_renameSuccessful">
        <source>Successfully renamed {0} to {1}.</source>
        <target state="x-reviewed">{0} から {1} に正常に名前変更されました。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="xliff">
          <source>Successfully renamed {0} to {1}.</source>
          <target>{0} から {1} に正常に名前変更されました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Successfully renamed {0} to {1}.</source>
          <target>{0} から {1} に正常に名前変更されました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties?key=log_fwConfigSave">
        <source>Framework Configuration was saved successfully in {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties?key=log_shared_config_url">
        <source>Failed creating shared configuration url for {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties?key=log_shared_config_relative_url">
        <source>Failed creating shared configuration url for root: {0} and sharedConfiguration: {1}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties?key=log_shared_config_file_missing">
        <source>Failed creating shared configuration. File missing: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/org/eclipse/equinox/internal/frameworkadmin/equinox/messages.properties?key=log_failed_reading_properties">
        <source>Failed reading properties from file: {0}.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/plugin.properties?key=pluginName">
        <source>Equinox Framework Admin for Equinox</source>
        <target>Equinox フレームワーク管理者 (Equinox 用)</target>
        <alt-trans tool-id="xliff">
          <source>Equinox Framework Admin for Equinox</source>
          <target>Equinox フレームワーク管理者 (Equinox 用)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Equinox Framework Admin for Equinox</source>
          <target>Equinox フレームワーク管理者 (Equinox 用)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.frameworkadmin.equinox/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>